<!--
title: Requisiti di sistema e note
description: Specifiche richieste ed altre informazioni utili
published: true
date: 2024-06-06T15:29:56.855Z
tags: 
editor: ckeditor
dateCreated: 2020-10-08T11:27:05.378Z
-->

<p>All'inizio i requisiti hardware potrebbero sembrare alti, ma ciò è dovuto principalmente al fatto che Calamares utilizza molta RAM durante l'installazione. Dipendono anche dalla versione utilizzata:</p>
<ul>
  <li>Le ‘Ultimate Edition’ sono fatte per avere tutti gli strumenti giusti necessari per iniziare a giocare su Linux direttamente, ovvero, “out-of-the-box”. Per le 'Ultimate Edition' consigliamo un minimo di 6GB di RAM e 40GB di spazio di archiviazione.</li>
  <li>Le ‘Lite Edition’ sono fatte per avere solo pacchetti minimi preinstallati. In questo modo puoi personalizzarlo in seguito come desideri - la scelta è tua! Per le ‘Lite Edition’ consigliamo un minimo di 3GB di RAM e 20GB di spazio di archiviazione.</li>
</ul>
<p>&nbsp;</p>
<p>Altre note importanti:</p>
<ul>
  <li>Si sconsiglia di installare Garuda Linux tramite VM ('Virtual Machine' = macchina virtuale), siccome Garuda è ottimizzato per essere usato su hardware vero.</li>
  <li>Se si dovesse verificare un arresto anomalo del sistema durante l'installazione, è dovuto principalmente alla mancanza di RAM disponibile (<code>nohang</code> uccide il processo per evitare che il sistema non risponda più).</li>
  <li>L'utilizzo della RAM inattiva (idle) è probabilmente maggiore rispetto ad altre distribuzioni poiché utilizziamo ZRAM ed altre modifiche per migliorare le prestazioni generali del sistema - in altre parole: RAM inutilizzata è RAM sprecata.</li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
